#Package Information for pkg-config

prefix=/usr
libdir=/usr/lib64
includedir=/usr/include/maps

Name: capi-maps-service
Description: Tizen Maps Library
Version: 
Requires: capi-base-common evas
Libs: -L${libdir} -lcapi-maps-service
Cflags: -I${includedir} 

